To our fellow
shareholders:
The year 2011 marked another
great year for our Company. The
power of our extraordinary values on ever-changing
assortments of current fashions and great brands
continues to resonate with our loyal customers and
attract new ones. In 2011, for the third consecutive
year, we ended the year with significant increases in
customer traffic. Since opening the first two T.J. Maxx
stores 35 years ago, our successful growth through
so many years demonstrates the ability of our flexible
business model to perform in virtually all kinds of retail
and economic environments. In 2011, we ran our
business with even leaner store inventories, which
drove faster inventory turns and strong merchandise
margins, and we believe we have further opportunities
in this area.
It is a fair question for our investors to ask, Whats
next? We are excited to lay out what we believe
the future holds for TJX as we grow toward becoming
a $30 billion, then $40 billion, company and beyond!
We enter a new year with tremendous momentum
for 2012 and the long term. To continue this
momentum, we must raise the
bar in executing our mission
throughout our business, striving
to maximize all of the elements
of our flexible business model
that have made this Company
great. Importantly, we are proud
of our ability to invest for the
long term while simultaneously
driving strong, consistent sales
and earnings growth.
In 2011, net sales reached $23.2
billion, up 6% over the prior year.
Consolidated comparable store
sales grew 4% over last years
4% increase. Income from continuing
operations rose to $1.5
billion. Adjusted diluted earnings
per share from continuing operations
were $1.99, up 14%
over the prior years significant
double-digit increase.1 The year
2011 marks the 16th consecutive year of earnings
per share growth on a continuing operations basis.
Overall, we netted a total of 46 additional stores to
end the fiscal year with 2,905 stores, and we grew
total square footage by 2%. (Excluding the impact of
A.J. Wright store closings and consolidations, square
footage increased 4% in 2011.)
Raising the Bar to
Continue Momentum
We are convinced we will continue to attract more
U.S. and international customers with our extraordinary
values and believe that value will remain a
top priority for consumers. While we have substantially
added to our customer base and widened our
already broad demographic reach, our data indicates
that in the U.S. alone, our market penetration is
still well below that of most department stores,
which translates into tens of millions of untapped
U.S. consumers. Beyond the U.S., we see vast
opportunities in Europe and Canada. In Europe,
we are the only major off-price
retailer and believe we can trade
in a very wide demographic
range, and in Canada, we have
substantial growth potential
through Marshalls.
We will also raise the bar with
even more powerful marketing
to gain new customers.
During the 2011 holiday season,

we increased our advertising impressions by 30%
to over one billion. Our tri-branding campaign for
T.J. Maxx, Marshalls and HomeGoods worked very
well as did our dual-branding advertisements for
T.J. Maxx and Marshalls. In 2012, we plan to further
increase our advertising penetration, leverage our
global marketing abilities, and aggressively engage
consumers through social media, educating them
about our current fashions and exciting values.
One of our favorite sayings is that our brilliance is
in our brands. We will be working to make our best
brand penetration even better with more brands.
We firmly believe that our frequently changing mix
of great brands at great prices differentiates us from
other retailers. The flexibility of our off-price model
allows us to offer consumers an exciting selection of
apparel and home fashions that is virtually an entire
mall in a single store!
We believe we have some of the best vendor relationships
in the retail industry, yet we are constantly
working to make our current relationships even
stronger and to forge new ones. We have been
extremely successful in opening the doors of many
more vendors over the last several years and
believe adding vendors helps us gain even greater
flexibility in sourcing. We have built a flexible, valuedriven,
global sourcing machine over the last 35 years.
Our vendor universe now numbers over 15,000 and
our buying organization is over 700 people strong.
A major factor in our confidence in sustaining
our top- and bottom-line growth is our belief that
there is still significant opportunity for operating
with leaner and even faster-turning inventories.
Our distribution network and inventory planning
systems are highly efficient, allowing us to tailor
our merchandise mix for particular regions and
customer preferences. One of our major areas
of investment in 2012, which is discussed
below, will be in supply chain precision. As
effective as our supply chain is, we believe we

can become even more precise in delivering the right
goods to the right stores at the right time.
Exciting store locations, both within the
U.S. and internationally, have helped widen our
demographic reach and customer appeal. We are
capitalizing on advantageous real estate opportunities
to open stores in very favorable locations and believe
we will continue to do so. In 2011, we were extremely
proud to see our T.J. Maxx banner hanging across the
front of the New York Stock Exchange (see photo on
page 10) in honor of our T.J. Maxx store opening on
Wall Street!
Our store remodeling program and in-store initiatives
have been very successful in offering our customers
an upgraded shopping experience. With our
enhanced amenities, customers have found shopping
in our stores much more enjoyable. In 2012, we plan
to net 150 new stores, growing square footage by
5%, and remodel stores throughout the Company
to continue to make shopping in our stores a truly
great experience.
U.S. and International
Growth Opportunities
Our vision to grow TJX to be a global, $40 billion
value retailer is as clear as it has ever been. Our
Company is comprised of a focused portfolio of
four large divisions, which we believe all have very
appealing short- and long-term economics, and
together represent tremendous growth potential for
TJX in the U.S. and internationally. Our businesses
operate as one TJX, sharing best practices,
information, ideas, and talent across divisions. With
over 2,900 stores today, we see the potential to
grow to up to approximately 4,500 stores long term,
representing what we believe to be our potential
with just our current portfolio of businesses in our
current markets alone.
Marmaxx achieved another year of outstanding
performance in 2011 with a comparable store

sales increase of 5%, on top of
substantial increases in each
of the two prior years. Segment
profit surpassed $2 billion, up
11% over the prior year and nearly
double what it was three years
ago! With Marmaxxs continued
outperformance, we are very
confident in our potential to grow
Marmaxx to 2,3002,400 stores
long term. Marmaxx has significantly widened its
customer demographic reach in the past three
years and has been very successful in moderateincome
markets. Another factor in our confidence is
Marmaxxs new store performance over the last three
years, which has been extraordinarily strong!
HomeGoods also delivered excellent performance
in 2011. Comparable store sales grew 6% over
6% and 9% increases in each of the two prior years,
respectively, and HomeGoods segment profit has
increased five-fold in the last three years! HomeGoods
is becoming a more and more powerful brand, and
we now believe that we have the potential to grow
this chain to 750 stores, 150 more stores than we
previously envisioned. Further, HomeGoods new
store performance has been outstanding over the
last three years. We still have over 100 markets in
the U.S. where we operate a T.J. Maxx or Marshalls
without a HomeGoods store, which speaks to our
growth opportunities for this chain.
TJX Canadas results through the third quarter of
2011 were disappointing, but we
were pleased to see this division
regain its momentum by the end
of 2011 and start the new year
off well. We have a strong team
in place and they are ready to
move forward in 2012. Our launch
of Marshalls in Canada in 2011
was very successful and we are
thrilled to have another growth
vehicle in that country. Long
term, we see the potential to
grow TJX Canada overall to
approximately 430 stores, with
Marshalls being a 90100
store chain.
At TJX Europe, we slowed
growth in 2011 to refocus the
organization on the fundamentals
of our value proposition and
we ended the year with a very strong finish. We began
2012 with strong momentum and are confident this
business is back on its solid track. Importantly, our
customer traffic increases in the fourth quarter of
2011 tell us that our combination of great fashions,
brands, quality and price is once again resonating
with consumers. Our European team has learned
a lot, and while we plan to proceed prudently with
growth, we remain as confident as ever in our vast
growth opportunities in Europe. Long term, we see
the potential to expand our store base to 750
875 stores with our existing brands in our existing
markets alone.
Investing for the Future
Beyond the growth catalysts we have in our current
portfolio, we view e-commerce as a major opportunity
for TJX. We envision a marriage between our
stores and the web and plan to lever our $23 billion
brick-and-mortar business and 700person buying
organization to increase our customer base and add
incrementally to our top and
bottom lines over time. We also
plan to capitalize on the over
4 million average total monthly
visits to our brand websites.
The more we learn, the more
convinced we are of the huge
opportunity e-commerce can
be for TJX. That said, being the
conservative company that we

are, we have factored very little top-line benefit into
our long-range growth model at this juncture. We will
take our time to do it right and make it profitable, and
while we have not announced our timing yet, we are
very excited about this growth catalyst!
In 2012, some of our other major investments will be
in supply chain and infrastructure. As we mentioned
earlier, we are working to make our supply chain even
more precise, through enhanced systems capabilities.
We will also be investing in a distribution center to
service our U.S. western region that we anticipate will
open in 2013, the first distribution center we have
added to our TJX network in the U.S. in about 10
years, even with the growth we have achieved over
that period.
Another important investment area will be our TJX
University to develop talent and the future leaders of
our Company. As TJX grows, so must the organization.
Developing the talent to take TJX to the $30 billion
and then $40 billion level, and beyond, is key to our
future success.
Importantly, while we are investing for the future,
we are maintaining our expectations for earnings
per share to increase at a compound annual rate of
10%13% over the next three years, which assumes
annual consolidated comparable store sales growth
of approximately 2%. To help fund our investments
and drive profitability and returns to shareholders, we
will continue with our cost control measures. In 2011,
we exceeded our plans to reduce expenses and are
planning cost reductions in the $50 million$75 million
range in 2012.
Financial Strength
Gives Us Confidence
Our flexible business model enables us to deliver
superior financial returns for shareholders that are
among the highest in retail and generate enormous
amounts of excess cash. Our A Standard & Poors
credit rating is one of the strongest in retail, which

is important to our vendors, landlords and other
business associates. In 2011, we generated $1.9
billion in cash from operations and spent a total
of $1.4 billion to repurchase TJX stock, which was
more than we originally planned, retiring 49.7 million
shares, and increased the per-share dividend
27%. In early 2012, we split the stock two-forone,
reflecting our confidence in our future. Since
our last stock split in 2002, TJXs stock price has
more than tripled.
In 2012, we intend to continue our significant share
buyback program, with approximately $1.2 billion
$1.3 billion of repurchases planned for the year.
Further, our Board approved an increase in the
per-share dividend of 21% in April 2012, which
represents the 16th consecutive year of dividend
increases. Over this period of time, the Companys
dividend has grown at a compound annual rate of
23%. These actions underscore our confidence in
our ability to continue to deliver significant increases
in sales, earnings, and cash flow, and generate
superior financial returns.
Always About Value
Looking ahead, as we raise the bar in executing our
off-price mission, we will always be about value.
Value has been our mission for 35 years  to offer
great value through our four pillars of great fashion,
brand, quality and price. We continuously strive to
stretch the boundaries of our off-price business
model and take intelligent risks to offer consumers
even greater value. We begin a new year with great
momentum and are excited about our global growth
prospects and investments to support them. As we
grow, our commitment is to always be about value
in the short and long term.

Our Board of Directors
and Our Gratitude
We would like to gratefully acknowledge
the dedicated service of
Fletcher Flash Wiley and David
Brandon, both of whom stepped
down as members of our Board
of Directors since our last letter.
Flash, a Director since 1990, and
David, a Director since 2001,
made significant contributions to
our Company during their many years of service. We wish them and their
families the very best for future success and good health.
We welcome Zein Abdalla to our Board of Directors. Zein brings extensive
knowledge of European and other international consumer markets that
we believe will be an important complement to our Board and support
our growth strategy in Europe. We are delighted that he has joined our
Board and look forward to working with him.
We would like to extend our gratitude and wish continued success to
Paul Sweetenham, who served as Senior Executive Vice President, TJX
Europe, since 2007, and decided to leave the Company earlier this year.
Paul joined TJX in 1993 and under his leadership, T.K. Maxx built its brand
and presence in Europe and HomeSense was launched.
We sincerely thank our approximately 168,000 Associates, whose hard
work and dedication have made our 35 years of success possible. Our
entire organization is motivated to grow TJX to be a $40 billion company
and beyond. Of course, we are very grateful to our loyal customers for their
continued patronage. We also thank our fellow shareholders, vendors and
other business associates for their ongoing support.
Respectfully,
Carol Meyrowitz
CHIEF EXECUTIVE OFFICER
Bernard Cammarata
CHAIRMAN OF THE BOARD